@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&family=PT+Sans+Caption:wght@400;700&display=swap');
* {
  box-sizing: border-box;
}
*::before,
*::after {
  box-sizing: border-box;
}
.flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.flex-st {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
p {
  margin-top: 0;
}
a {
  color: inherit;
}
input,
textarea,
select,
option {
  font-family: inherit;
  font-size: inherit;
}
:focus {
  outline: 0;
}
table {
  border-collapse: collapse;
}
body {
  padding: 0;
  margin: 0;
}
body {
  font: 14px "Open Sans";
  color: #343333;
  background: #fff;
}
input {
  width: 100%;
  display: block;
  outline: none;
  border: none;
  background: #eff0f0;
  box-shadow: 0 1px 0 #c0c1c1 inset;
  line-height: 20px;
  padding: 11px 25px;
}
h1 {
  font-weight: 600;
  font-size: 21px;
}
.gwrap {
  max-width: 1252px;
  width: 100%;
  margin: 0 auto;
}
@media (max-width: 1252px) {
  .gwrap {
    padding: 0 10px;
  }
}
.gtitle {
  font-size: 21px;
  font-weight: 600;
  margin: 0 0 20px;
}
.btn {
  background: #dc2c1d;
  color: #eff0f0;
  text-align: center;
  font: 15px "PT Sans Caption";
  font-weight: bold;
  line-height: 19px;
  padding: 17px;
  cursor: pointer;
  border: none;
  box-shadow: none;
}
.invalid {
  border-color: red;
  box-shadow: 0 0 3px red;
}
.header {
  padding: 35px 0 30px;
}
@media (max-width: 1252px) {
  .header {
    justify-content: space-around;
  }
}
.header .logo {
  display: block;
  background: url("/usertpl/i/logo2.png?r=2021-10-26") no-repeat center / contain;
  width: 348px;
  height: 88px;
  position: relative;
  left: -45px;
}
@media (max-width: 1252px) {
  .header .logo {
    position: static;
    margin: 0 0 10px;
  }
}
.header .search {
  width: 495px;
  position: relative;
  margin: 13px 0 0 -70px;
}
@media (max-width: 1252px) {
  .header .search {
    margin: 0 0 10px;
  }
}
.header .search input {
  margin: 0 0 10px;
}
.header .search .search-btn {
  position: absolute;
  right: 0;
  top: 0;
  width: 42px;
  height: 42px;
  cursor: pointer;
  background: url("/usertpl/i/icon-search-red.png?r-2021-10-26-1") no-repeat center;
}
.header .phones {
  margin: 11px 0 0;
}
.header .phones .phone {
  font: 22px "PT Sans Caption";
  font-weight: bold;
  display: block;
  text-decoration: none;
  line-height: 24px;
}
.header .phones .phone:last-child {
  margin: 0 0 10px;
}
.header .recall {
  margin: 13px 0 0;
  height: 42px;
  padding: 11px 27px;
}
.menu {
  position: relative;
  margin: 0 0 25px;
}
.menu .item {
  flex-grow: 1;
}
@media (max-width: 1252px) {
  .menu .item {
    position: relative;
    width: 100%;
  }
}
.menu .item a {
  text-decoration: none;
  display: block;
}
.menu .item .title {
  background: #343333;
  color: #eff0f0;
  text-align: center;
  font: 15px "PT Sans Caption";
  font-weight: bold;
  line-height: 15px;
  padding: 25px 10px;
  border-right: 1px solid #484747;
  border-bottom: 2px solid #dc2c1d;
  cursor: pointer;
  user-select: none;
  text-transform: uppercase;
}
.menu .item .title:last-child {
  border-right: none;
}
.menu .item .title span {
  display: inline-block;
  padding-right: 20px;
  background: url("/usertpl/i/menu-arrow-down.png") no-repeat right center;
}
.menu .item .sub {
  display: none;
  background: #484747;
  position: absolute;
  color: #eff0f0;
  top: 67px;
  left: 0;
  width: 100%;
  padding: 30px;
  z-index: 5;
  columns: 3;
}
@media (max-width: 1252px) {
  .menu .item .sub {
    columns: auto;
  }
}
.menu .item .sub .sitem {
  width: 370px;
  padding: 5px 0 5px 28px;
  background: no-repeat left center;
  margin: 0 40px 10px 0;
  line-height: 15px;
  break-inside: avoid;
  background-size: auto 20px;
}
@media (max-width: 1252px) {
  .menu .item .sub .sitem {
    width: 100%;
    margin: 0 0 10px;
  }
}
.menu .item .sub .sitem:nth-child(3n) {
  margin: 0 0 10px;
}
.menu .item.opened .title {
  border-color: #484747;
  background: #484747;
}
.menu .item.opened .title span {
  background-image: url("/usertpl/i/menu-arrow-up.png");
}
.menu .item.opened .sub {
  display: block;
}
.footer {
  background: #343333;
  color: #eff0f0;
  padding: 48px 0 70px;
  font-size: 15px;
}
.footer a {
  text-decoration: none;
}
.footer .descr {
  margin: 0 0 25px;
  color: #a1a0a0;
}
.footer .search {
  width: 495px;
  position: relative;
  margin: 13px 0 0 -70px;
  width: 100%;
  margin: 0 0 20px;
}
@media (max-width: 1252px) {
  .footer .search {
    margin: 0 0 10px;
  }
}
.footer .search input {
  margin: 0 0 10px;
}
.footer .search .search-btn {
  position: absolute;
  right: 0;
  top: 0;
  width: 42px;
  height: 42px;
  cursor: pointer;
  background: url("/usertpl/i/icon-search-red.png?r-2021-10-26-1") no-repeat center;
}
@media (max-width: 1252px) {
  .footer .search {
    margin: 0 0 40px;
  }
}
.footer .logo {
  background: url("/usertpl/i/logo-f.png") no-repeat center / contain;
  width: 222px;
  height: 62px;
  position: relative;
  left: -30px;
}
@media (max-width: 1252px) {
  .footer .logo {
    position: static;
  }
}
.footer .adr {
  margin: 0 0 35px;
  line-height: 27px;
}
.footer .dev {
  color: #a1a0a0;
}
@media (max-width: 1252px) {
  .footer .block {
    margin: 0 0 40px;
  }
  .footer .block.first {
    order: 5;
    margin: 0;
  }
}
.footer .block .title {
  color: #a1a0a0;
  margin: 0 0 20px;
}
.footer .block .item {
  display: block;
  margin: 0 0 15px;
  line-height: 15px;
  padding: 0 0 0 15px;
  position: relative;
}
.footer .block .item::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 15px;
  width: 6px;
  background: #a1a0a0;
}
.mainindex {
  font-size: 15px;
  padding: 30px 0 75px;
}
.mainblocks {
  margin: 0 0 40px;
}
.mainblocks .red {
  background: #dc2c1d;
  color: #eff0f0;
  font-weight: 600;
  font-size: 16px;
  line-height: 18px;
  padding: 39px 10px 39px 62px;
  margin: 0 0 18px;
  position: relative;
  width: 302px;
  display: block;
  text-decoration: none;
}
.mainblocks .red:last-child {
  margin: 0;
}
.mainblocks .red::after {
  content: '';
  display: block;
  width: 3px;
  height: 54px;
  top: 28px;
  left: 36px;
  position: absolute;
  background: #343333;
}
.mainblocks .white {
  background: #eff0f0 no-repeat center left;
  border-top: 1px solid #c0c1c1;
  width: 302px;
  height: 114px;
  font-size: 16px;
  line-height: 18px;
  padding: 27px 20px 5px 105px;
}
@media (max-width: 1252px) {
  .mainblocks .white {
    width: 100%;
  }
}
.mainblocks .white.zav {
  background-image: url("/usertpl/i/icon-zav.png");
  background-position-x: 37px;
}
.mainblocks .white.proekt {
  background-image: url("/usertpl/i/icon-proekt.png");
  background-position-x: 27px;
}
.mainblocks .white.serv {
  background-image: url("/usertpl/i/icon-serv.png");
  background-position-x: 30px;
}
@media (max-width: 1252px) {
  .mainblocks .l {
    display: none;
  }
}
.mainblocks .r {
  max-width: 936px;
  width: 100%;
}
.mainblocks .mainslider {
  margin: 0 0 18px;
  position: relative;
}
.mainblocks .mainslider .item {
  height: 378px;
  background: no-repeat center / cover;
  display: flex;
}
@media (max-width: 1252px) {
  .mainblocks .mainslider .item {
    height: 180px;
  }
}
.mainblocks .mainslider .item .content {
  margin: auto;
  text-align: center;
  padding: 10px 80px;
}
@media (max-width: 1252px) {
  .mainblocks .mainslider .item .content {
    padding: 0;
  }
}
.mainblocks .mainslider .item .content .title {
  margin: 0 0 20px;
}
@media (max-width: 1252px) {
  .mainblocks .mainslider .item .content .title {
    margin: 0 0 10px;
  }
}
.mainblocks .mainslider .item .content .title span {
  background-color: #cbcccc;
  font-size: 38px;
  line-height: 55px;
  font-weight: bold;
}
@media (max-width: 1252px) {
  .mainblocks .mainslider .item .content .title span {
    font-size: 16px;
    line-height: 24px;
  }
}
.mainblocks .mainslider .item .content .descr span {
  background-color: #cbcccc;
  font-size: 28px;
  line-height: 41px;
  font-weight: bold;
}
@media (max-width: 1252px) {
  .mainblocks .mainslider .item .content .descr span {
    font-size: 14px;
    line-height: 20px;
  }
}
.mainblocks .mainslider .owl-nav {
  position: absolute;
  top: 0;
  width: 100%;
}
.mainblocks .mainslider .owl-nav .owl-prev {
  background: url("/usertpl/i/slider-arrow-l.png") no-repeat center #343333;
  position: absolute;
  top: 175px;
  width: 29px;
  height: 53px;
  left: 0;
}
@media (max-width: 1252px) {
  .mainblocks .mainslider .owl-nav .owl-prev {
    top: 60px;
  }
}
.mainblocks .mainslider .owl-nav .owl-next {
  background: url("/usertpl/i/slider-arrow-r.png") no-repeat center #343333;
  position: absolute;
  top: 175px;
  width: 29px;
  height: 53px;
  right: 0;
}
@media (max-width: 1252px) {
  .mainblocks .mainslider .owl-nav .owl-next {
    top: 60px;
  }
}
.product-list {
  width: 300px;
  border: 1px solid #f3f2f2;
  margin: 0 17px 16px 0;
}
.product-list:nth-child(4n) {
  margin: 0 0 16px;
}
.product-list .topline {
  height: 1px;
  background: #cdcdcd;
}
.product-list .content {
  padding: 26px 24px;
}
.product-list .content .img {
  height: 240px;
  background: no-repeat center / contain;
  display: block;
  margin: 0 0 20px;
}
.product-list .content .img.noimg {
  background: url("/usertpl/i/no-image.png") no-repeat center;
}
.product-list .content .title {
  font-size: 15px;
  font-weight: 600;
  text-decoration: none;
  margin: 0 0 20px;
  display: block;
}
.product-list .content .more {
  display: inline-block;
  background: #dc2c1d;
  color: #eff0f0;
  text-decoration: none;
  padding: 2px 6px;
}
.product {
  padding: 40px 0 60px;
  font-size: 15px;
}
.product .title {
  margin: 0 0 20px;
}
.product .cols .image {
  max-width: 620px;
  width: 100%;
  height: 550px;
  background: no-repeat center / contain;
  margin: 0 0 35px;
}
.product .cols .image.noimg {
  background: url("/usertpl/i/no-image.png") no-repeat center #fafafa;
}
@media (max-width: 1252px) {
  .product .cols .image {
    height: 300px;
  }
}
.product .cols .r {
  max-width: 600px;
  width: 100%;
  margin: 0 0 35px;
}
.product .cols .r .pricearea {
  padding: 0 0 40px;
}
.product .cols .r .pricearea .getprice {
  margin: 0 0 14px;
  width: 260px;
}
@media (max-width: 1252px) {
  .product .cols .r .pricearea .getprice {
    width: auto;
  }
}
.product .cols .r .pricearea .noprice {
  background: #cbcccc;
  padding: 2px 3px;
  display: inline-block;
  margin: 0 0 10px;
}
@media (max-width: 1252px) {
  .product .cols .r .pricearea .noprice {
    display: none;
  }
}
.product .cols .r .title {
  font-size: 15px;
  margin: 0 0 15px;
}
.product .cols .r .paramlist {
  padding: 0 0 30px;
}
.product .cols .r .param {
  margin: 0 0 5px;
}
.product .cols .r .param .sep {
  border-bottom: 1px dotted;
  flex-grow: 1;
}
.way {
  margin: 0 0 20px;
  font-size: 12px;
  font-weight: 300;
}
.paging {
  text-align: center;
  margin: 0 0 20px;
}
.paging .page {
  display: inline-block;
  margin: 5px;
  text-decoration: none;
  border: 1px solid #484747;
  padding: 4px 10px;
}
.paging span {
  font-weight: bold;
}
.section-title {
  margin: 0 0 10px;
}
.section-descr {
  margin: 0 0 20px;
}
.section-list .item {
  display: block;
  background: #dc2c1d;
  color: #eff0f0;
  font-weight: 600;
  font-size: 15px;
  margin: 0 10px 10px 0;
  text-decoration: none;
  padding: 30px 20px;
}
.section-list .item.gray {
  background: #eff0f0;
  color: #343333;
}
.ctl-section-list {
  background: #484747;
  padding: 25px 30px;
  margin: 0 0 21px;
}
.ctl-section-list .item {
  display: block;
  margin: 0 0 15px;
  line-height: 18px;
  font-size: 15px;
  color: #fff;
  text-decoration: none;
}
.ctl-section-list .item:last-child {
  margin: 0;
}
.bg {
  background: rgba(0, 0, 0, 0.7);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  display: none;
}
.pop {
  margin: auto;
  max-width: 400px;
  width: 100%;
  display: none;
  position: relative;
  text-align: center;
}
.pop .title {
  background: #fff;
  border-radius: 5px 5px 0 0;
  padding: 20px;
  line-height: 20px;
  font-size: 19px;
  font-weight: 900;
}
.pop .content {
  padding: 25px 55px;
  font-size: 14px;
  font-weight: 300;
  background: #fff;
  border-radius: 0 0 5px 5px;
}
.pop .close {
  position: absolute;
  top: 0;
  right: 10px;
  font-size: 30px;
  transform: rotate(45deg);
  cursor: pointer;
  font-family: Arial;
}
.pop select {
  display: block;
  width: 100%;
  padding: 3px 18px;
  margin-bottom: 14px;
  line-height: 20px;
}
.pop input {
  display: block;
  width: 100%;
  padding: 12px 18px;
  margin-bottom: 14px;
  line-height: 20px;
}
.pop input[type="checkbox"] {
  width: auto;
  display: unset;
}
.pop textarea {
  display: block;
  width: 100%;
  padding: 8px 18px;
  margin-bottom: 14px;
  line-height: 20px;
}
.pop .btn {
  width: 100%;
  margin-bottom: 10px;
}
.loader {
  background: url(/usertpl/i/loader.svg) no-repeat center center / 25% rgba(0, 0, 0, 0.8);
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 10;
  display: none;
}
.image-list {
  width: 300px;
  margin: 0 17px 17px 0;
  height: 300px;
  background: no-repeat center / cover;
  display: block;
}
@media (max-width: 1252px) {
  .image-list {
    margin: 0 0 17px;
  }
}
.image-list:nth-child(4n) {
  margin: 0 0 17px;
}
.contentlist {
  margin: 0 0 75px;
}
@media (max-width: 1252px) {
  .contentlist {
    justify-content: space-around;
  }
}
.cols-ctl .col-l {
  width: 300px;
  margin: 0 0 70px;
}
@media (max-width: 1252px) {
  .cols-ctl .col-l {
    width: 100%;
    margin: 0 0 10px;
  }
}
.cols-ctl .col-r {
  max-width: 934px;
  width: 100%;
  margin: 0 0 70px;
}
.cols-ctl .col-r .product-list:nth-child(4n) {
  margin: 0 17px 16px 0;
}
.cols-ctl .col-r .product-list:nth-child(3n) {
  margin: 0 0 16px;
}
.product-filter {
  border: 1px solid #f4f3f3;
  padding: 0 5px;
}
@media (max-width: 1252px) {
  .product-filter {
    display: none;
  }
}
.product-filter.opened {
  display: block;
}
.product-filter .field {
  padding: 25px;
  border-bottom: 1px solid #f4f3f3;
}
.product-filter .field .title {
  margin: 0 0 10px;
  font-size: 15px;
  line-height: 15px;
}
.product-filter .field .showmore {
  color: #dc2c1d;
  text-decoration: underline dotted;
  cursor: pointer;
}
.product-filter .field label {
  color: #484747;
  line-height: 17px;
  margin: 0 0 8px;
}
.product-filter .field label:last-child {
  margin: 0;
}
.product-filter .field label input {
  display: none;
}
.product-filter .field label .checkbox {
  display: inline-block;
  width: 17px;
  height: 17px;
  border: 1px solid #f3f2f2;
  position: relative;
  margin: 0 10px 0 0;
}
.product-filter .field label .checkbox .line {
  width: 100%;
  height: 1px;
  background: #cdcdcd;
  position: absolute;
  bottom: 0;
}
.product-filter .field label input:checked + .checkbox::before {
  content: '';
  display: block;
  background: #dc2c1d;
  width: 9px;
  height: 9px;
  position: absolute;
  top: 3px;
  left: 3px;
}
.product-filter .field .hidden {
  display: none;
}
.product-filter .reset {
  display: inline-block;
  padding: 0 15px 0 0;
  background: url("/usertpl/i/filter-reset.png") no-repeat right center;
  color: #dc2c1d;
  text-decoration-style: dotted;
}
.product-filter .btn {
  padding: 11px 24px;
  display: inline-block;
  font-size: 14px;
  line-height: 20px;
  width: auto;
  margin: 0 0 8px;
}
.btn-product-filter {
  display: none;
  margin: 0 0 10px;
}
@media (max-width: 1252px) {
  .btn-product-filter {
    display: block;
  }
}
